/*
Theme Name: Hazel ChildTheme 
URI: http://demo.select-themes.com/hazel/Description: A child theme of Hazel 
ThemeAuthor: Select Themes
Author URI: http://select-themes.com
Version: 1.0.0
Template: hazel
*/

@import url("../hazel/style.css");

/* 

Sitewide Styling ============================================= 

*/

body { line-height: 1.8em; }

h1, h2, h3, h4, h5, h6 {}

h2, h2 a { font-weight: 300;  letter-spacing: 6px; text-transform: uppercase; margin-bottom: 20px !important; }

h3, h3 a { font-weight: 300; letter-spacing: 1px; margin-bottom: 20px !important; }

h4, h4 a { color: #f27c39; font-size: 18px; }
h4 a:hover { color: #7d6a55; }

h5, h5 a { font-weight: 300; font-size: 22px; margin-bottom: 20px; }

a,a:visited {}
a:hover,a:active {}

ol, ul {
 	list-style: outside; 	
	padding-left: 1em; 	
	margin-bottom: 1em;
	line-height: 1.8em; 
}

nav ul { padding: 0; list-style: inside; margin: 0;  }

img {}

p { margin-bottom: 1em; }

hr { 
	margin: 30px 0; 
    border: 1px solid #ddd;
}

 /* .wpb_row { margin-left: -15px; margin-right: -15px; } */
.call_to_action { padding: 30px 0; background-color: transparent;  }
.callout-footer { margin-left: 260px; background: #f1f1f1; padding: 25px 0;  }
.qbutton.large { padding: 0 25px; }

.qbutton.highlight { background: #f27c39 !important; border: #f27c39 !important; }
.qbutton.highlight:hover { background: #FFF !important; color: #f27c39; }

.qbutton.highlight-alt { background: #db3c6e !important; border: 2px solid #db3c6e !important;}
.qbutton.highlight-alt:hover { background: #FFF !important; color: #db3c6e; }

.wp-caption-text { font-size: 13px; }

.full-width-buttons .qbutton { display: block; text-align: center; }

/* Header 
 ============================================= */

 #buy-mobile{
 	display: none;}

/* Menu & Left Sidebar
 ============================================= */

nav.vertical_menu > ul > li > a { font-weight: 500; }

aside.vertical_menu_area {
	background: url('img/transparent-bg.png') repeat; 
}

.vertical_menu_area_widget_holder { margin-top: 40px; }

.vertical_menu_area_widget_holder .widget { margin-bottom: 30px; }

.vertical_menu_area_widget_holder h5 { color: #FFF; font-size: 18px; }
.vertical_menu_area_widget_holder .q_social_icon_holder.normal_social.with_link .simple_social { 
	color: #FFF; 
	font-size: 22px; 
}

.vertical_menu_area_widget_holder a { color: #FFF; }
.vertical_menu_area_widget_holder a:hover { color: #f27c39; }

.vertical_menu_area_widget_holder a.qbutton {
	border-color: #f27c39;
	background: none !important;
	color: #FFF !important;
	text-align: center; 
}
.vertical_menu_area_widget_holder a.qbutton:hover {
	border-color: #FFF !important;
	color: #FFF !important;
	background: #f27c39 !important;
}

.vertical_menu_area_widget_holder a.qbutton.highlight-alt {
	border-color: #db3c6e;
}

.vertical_menu_area_widget_holder a.qbutton.highlight-alt:hover {
	background-color: #db3c6e !important;
}

.vertical_menu_area_widget_holder h5 a { }


/* slider text width: 84%; from left 13%; */



/* Right Sidebar
 ============================================= */

aside.sidebar .widget a {color: #f27c39; }
aside.sidebar .widget a:hover { color: #7d6a55; }

aside.sidebar .widget a.qbutton { color: #FFF; }
aside.sidebar .widget a.qbutton:hover { color: #f27c39; }

aside.sidebar .widget h5 { 
    font-weight: 400;
    letter-spacing: 0.75px;
    text-transform: uppercase;
	background-color: #efefef;
}

.sidebar-badge {
    display: block !important;
    margin: 0 auto 20px !important;
    text-align: center !important;
    width: 160px;
}
#CDSWIDCOE { margin: 0 !important; }


/* PAGES
 ============================================= */
.title h1 { font-size: 44px; }

/* Home Page
 ============================================= */

.carousel-inner .slider_content .text {
	background: url('img/transparent-bg.png') repeat;
	padding: 40px;
	width: auto; 
}

.carousel-inner h2.with_border { 
	border-top: 0; 
	border-bottom-width: 2px; 
	padding: 0 !important; 
	padding-right: 0 !important;
	margin-bottom: 0 !important; 
}

.carousel-inner .slider_content .qbutton {

}

.carousel-inner .slider_content .qbutton:hover {

}

.carousel-inner p { margin-bottom: 25px; }

.projects_holder article span.text_holder span.text_outer { padding: 0; }

/* Portfolio (Events)
 ============================================= */
 
.single-portfolio_page {}
.single-portfolio_page .portfolio_single_text_title { text-transform: uppercase; letter-spacing: 2px; font-size: 30px;  }

.single-portfolio_page .vc_col-sm-12,
.single-portfolio_page .vc_col-sm-6 { padding-left: 0; }

.single-portfolio_page .column1 {}
.single-portfolio_page .column1 .portfolio_single_text_holder h3 {
    color: #f27c39;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 0.5px;
    margin: 0 0 4px;
    text-transform: uppercase;
}

.portfolio_single .flexslider { margin-bottom: 40px; }

.single-portfolio_page .portfolio_detail {}
.single-portfolio_page .portfolio_detail .qbutton { 
	display: block; 
	text-align: center; 
	padding: 0 10px; 
} 
.single-portfolio_page .portfolio_detail .qbutton:hover {}

.portfolio_navigation .portfolio_prev a, .portfolio_navigation .portfolio_next a { color: #928981;  }
.single-portfolio_page .tour-nav { font-size: 18px; }
.portfolio_navigation .portfolio_prev, 
.portfolio_navigation .portfolio_next { display: block; }
.portfolio_navigation .portfolio_prev { float: left; } 
.portfolio_navigation .portfolio_next { float: right; }

.portfolio_single_text_holder .wpb_row { margin: 0; }


/* Team Page
 ============================================= */
.q_team .q_team_image img { width: 250px; }
.andrea-bio .wp-caption { margin: 0 20px 5px 0;  }

/* Pricing Tables
 ============================================= */

.price_table_inner ul li { padding-top: 15px; padding-bottom: 15px; }
.price_table_inner ul li.prices { padding-top: 20px; padding-bottom: 20px; }
.price_in_table .price { font-size: 52px; }
.price_in_table .value { top: 13px; }


/* FAQ
 ============================================= */
.faq h3 { margin-bottom: .25em; }
.faq h5 { color: #f27c39; }


/* Widgets
 ============================================= */

/* Footer
 ============================================= */
 
.footer_top ul { padding-left: 0; }

footer.footer_border_columns .qode_column { border-left-color: #c6c0ba;  }

/* Responsive
 ============================================= */
 
@media only screen and (max-width: 1000px){

	.callout-footer { margin-left: 0; }

	#buy-mobile{
	display: block!important;}

	.wpb_row {
		margin-bottom: 25px!important;
padding-top: 0px!important;
	}

	.separator.transparent {
		display: none!important;
	}
}


@media only screen and (max-width: 435px){

	.title_subtitle_holder_inner h1{
		font-size: 30px!important;
	}

	#buy-mobile{
	display: block!important;

}

.wpb_wrapper h2{
	font-size: 20px!important;
	text-align: center!important;
	margin-bottom: 10px!important;
}
.projects_holder article .portfolio_description{
	padding-top: 10px;
}
.q_logo img {
top: 0;
left: -90px!important;
}
}

@media only screen and (max-width: 1000px){

header .q_logo img.normal {
display: none!important;
opacity: 1!important;
position: relative;
}

.q_logo img {
top: 0;
left: -90px;
}

#buy-mobile{
	display: block!important;

}

.q_slider{
	display: none;
}

header .q_logo img.light, header .q_logo img.dark, header .q_logo img.sticky {
display: block!important;
}

.q_logo img.light, .q_logo img.sticky, .q_logo img.dark, .q_logo img.popup {
opacity: 1;
}

.q_logo img {
top: 0;
left: 10;
right: -90px;

}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{
	word-break: break-word;
}
}

@media only screen and (max-width: 435px){
.title_subtitle_holder_inner h1 {
font-size: 24px!important;
}

.title_subtitle_holder, .title_outer .has_fixed_background.title .title_subtitle_holder, .title_outer .has_background.title .title_subtitle_holder {
 vertical-align: none; 

}

.buy-tix-mobile a.qbutton{
	width: 100%!important;
	text-align: center!important;
}
}


#buy-mobile{
	width: 100%;
	background-color: #f27c39;
	text-align: center;
	margin-top: 10px;

}

#buy-mobile a{
	color: #ffffff!important;
	font-weight: 600;

}

